Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 13:44:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation yassin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yassin Bot:  Hi Yassin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6302081556 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564853458            05:26 PM, 03rd May                   fatma                   Hi Yassin, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:30 PM, 03rd May                     yassin                    I have a problem with my order from last thursday           05:31 PM, 03rd May                     yassin                    The parcel with delivery man fron 29 april           05:31 PM, 03rd May                     yassin                    He didnot deliver it yet           05:32 PM, 03rd May                     yassin                    In the end of everyday make reschedule           05:32 PM, 03rd May                     yassin                    Whenever i sent the location and did everything           05:32 PM, 03rd May                     yassin                    I called max 5 days           05:32 PM, 03rd May                     yassin                    Everyday 2 times           05:33 PM, 03rd May                     yassin                    They just saying wait           05:33 PM, 03rd May                     yassin                    I have a complain 2501156           05:33 PM, 03rd May                     yassin                    This is the last complain           05:34 PM, 03rd May                     yassin                    It was supposed to be more than 4 complain           05:34 PM, 03rd May                     yassin                    But last tim           05:34 PM, 03rd May                     yassin                    I take comlain number to make sure that there is a complain           05:35 PM, 03rd May                     yassin                    What can i do ?           05:36 PM, 03rd May                     yassin                    Plz donot ask me to wait           05:36 PM, 03rd May                     yassin                    I already wait from 29 april           05:37 PM, 03rd May                     yassin                    Is not enough ?           05:37 PM, 03rd May                     yassin                    Are you wih me Ms fatma?           05:37 PM, 03rd May                   fatma                   6302081556 Is this your order number ?           05:37 PM, 03rd May                     yassin                    Yes           05:38 PM, 03rd May                   fatma                   Could you please allow me 2 minutes to check your order details?           05:40 PM, 03rd May                     yassin                    Ok           05:40 PM, 03rd May                   fatma                   +966564853458 Is this your correct contact number ?           05:41 PM, 03rd May                     yassin                    Yes           05:41 PM, 03rd May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:42 PM, 03rd May                   fatma                   Once we get any update we will email you on [email-masked]           05:42 PM, 03rd May                   fatma                   We sincerely apologies for any inconvenience caused to you.           05:43 PM, 03rd May                   fatma                   Is there anything else i can help you with?           05:43 PM, 03rd May                     yassin                    No thanks           05:43 PM, 03rd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502883